Which Devkit should i install ?

38 views
Skip to first unread message

Ranganathan R

unread,
Oct 22, 2021, 7:50:01 AM10/22/21
to RubyInstaller
I installed ruby 2.2.4 (64x) version and i dont know which devkit to install. 
Im very new to ruby and my colleagues insist me to install and learn ruby using ruby 2.2.4 

Lars Kanis

unread,
Oct 22, 2021, 8:03:19 AM10/22/21
to rubyin...@googlegroups.com

Hi,

I recommend to use RubyInstaller-Devkit-3.0.2. An older version is much more difficult to use these days.

Don't bother with all these issues that have been solved in the meantime.

Kind Regards,
Lars Kanis
Am 22.10.21 um 13:44 schrieb Ranganathan R:
I installed ruby 2.2.4 (64x) version and i dont know which devkit to install. 
Im very new to ruby and my colleagues insist me to install and learn ruby using ruby 2.2.4 
--
You received this message because you are subscribed to the Google Groups "RubyInstaller" group.
To unsubscribe from this group and stop receiving emails from it, send an email to rubyinstalle...@googlegroups.com.
To view this discussion on the web visit https://groups.google.com/d/msgid/rubyinstaller/21ffae03-e164-41ef-8d27-ca255f60c360n%40googlegroups.com.

Mohit Sindhwani

unread,
Oct 22, 2021, 8:29:16 PM10/22/21
to rubyin...@googlegroups.com, Lars Kanis
Hi!

On 2021-10-22 8:03 pm, Lars Kanis wrote:
> I recommend to use RubyInstaller-Devkit-3.0.2. An older version is
> much more difficult to use these days.
>
> Don't bother with all these issues that have been solved in the meantime.
>

I use Ruby 2.6.x and Ruby 2.7.x also all the time. In any case, if
you're looking for step-by-step instructions, follow the post here:
https://notepad.onghu.com/2021/ruby3-windows-day0-install-hello_world/

Hope this helps.

Best Regards,
Mohit.
2021-10-23 | 8:29 am.

Reply all
Reply to author
Forward
0 new messages